h2 {
    font-size: 1.75em;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}

#main h2 {
    margin: 0em 1em 0.5em 0em;
    padding-top: 1.5em;
    font-family: Georgia,'Times New Roman',Times,serif;
    font-weight: normal;
    line-height: 0px;
}

#h2location {
	font-size: 1.25em;
}

#h2dates {
	font-size: 1.25em;
}

#content h3 {
    margin: 0em 1em 0.25em 0em;
    padding-top: 1.5em;
    font-weight: normal;
    font-size: 2em;
	font-family: Georgia,'Times New Roman',Times,serif;
}

#content h4 {
    margin: .75em 1em 0.25em 0em;
    font-family: Georgia,'Times New Roman',Times,serif;
    font-weight: normal;
    font-size: 1.5em;
	line-height: 1.35em;
}

#navbar a {
    font-size: 0.78em;
    letter-spacing: 0em;
    padding: 1em;
}

ul.menu a {
    font-size: 0.85em;
    text-transform: uppercase;
    text-decoration: none;
    font-family: Verdana;
}

#header h1 {
    font-family: Garamond,'Times New Roman',Times,serif;
    font-size: 2.75em;
	color: #fff;
    font-weight: 600;
}

#content {
    margin: 0;
    padding: 0;
    padding-top: 0.5em;
    font-size: 0.75em;
    line-height: 1.5em;
}

#breadcrumb a {
    text-decoration: none;
    font-size: 0.8em;
}

#track1 {
	padding-top: 3.5em;
}
#track2 {
	padding-top: 3.5em;
}
#track3 {
	padding-top: 3.5em;
}
#track4 {
	padding-top: 3.5em;
}
#track5 {
	padding-top: 3.5em;
}
#track6 {
	padding-top: 3.5em;
}
#track7 {
	padding-top: 3.5em;
}
#track8 {
	padding-top: 3.5em;
}
#track9 {
	padding-top: 3.5em;
}
#track10 {
	padding-top: 3.5em;
}
#track11 {
	padding-top: 3.5em;
}
#track12 {
	padding-top: 3.5em;
}

#headerTitle {
    padding-bottom: 10px;
    padding-top: 50px;
    height: 97px;
    background: url(http://conferences.uran.ua/public/conferences/37/homeHeaderTitleImage_uk_UA.jpg);
}

ul.menu li {
    margin: 0;
    padding: 0;
    padding-right: 1em;
    display: inline;
}

a:hover {
    color: #ffffff;
    background: #006666;
}

#navbar {
    margin-right: 0;
    padding-bottom: 0.5em;
    line-height: 2em;
}